<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <title>可尔必思</title>
    <!-- <script src="./static/lib/vconsole.min.js"></script> -->
    <script>
        // 微信分享api
        document.write('<script src="//demo2.gypserver.com/weixinShareFile/?url=' + encodeURIComponent(location.href) +
            '"><\/script>');
        // var vconsole = new VConsole()
    </script>

    <!-- <link rel="stylesheet" href="./static/css/main.css"> -->
    <script src="./static/lib/zepto.js"></script>
    <script src="./static/lib/zepto.html5Loader.min.js"></script>
    <script src="./static/lib/exif.js"></script>
    <script src="./static/lib/touch.min.js"></script>
    <script src="./static/lib/easeljs.min.js"></script>
    <script src="./static/lib/orienter.min.js"></script>
    <script src="./static/lib/kalman.min.js"></script>

    
    <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-139902783-1"></script>
<script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
        dataLayer.push(arguments);
    }
    gtag('js', new Date());

    gtag('config', 'UA-139902783-1');
</script>
</head>

<body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
</body>
<script>
let json = {
        "files": [{
                "type": "IMAGE",
                "source": "./static/img/bg.png",
                "size": 131
            },{
                "type": "IMAGE",
                "source": "./static/img/loading/loading.png",
                "size": 23
            },{
                "type": "IMAGE",
                "source": "./static/img/text.png",
                "size": 68
            },{
                "type": "IMAGE",
                "source": "./static/img/start.png",
                "size": 95
            },{
                "type": "IMAGE",
                "source": "./static/img/starbg.png",
                "size": 99
            },{
                "type": "IMAGE",
                "source": "./static/img/starbg2.png",
                "size": 70
            },{
                "type": "IMAGE",
                "source": "./static/img/resultbg.png",
                "size": 60
            }
            // ,{
            //     "type": "AUDIO",
            //     "sources": {
            //         "mp3":{
            //             "source":"./static/bgm/bgm.mp3",
            //             "size":2048
            //         }
            //     }
            // }
            ]
        }
        $.html5Loader({
            filesToLoad: json, // this could be a JSON or simply a javascript object
            onBeforeLoad: function() {},
            onComplete: function() {
                console.log('加载完成')
                // that.$router.replace('/first')
                // document.body.removeChild(document.getElementById('Loading'))
                /* eslint-disable no-new */
            },
            onElementLoaded: function(obj, elm) {},
            onUpdate: function(percentage) {
                console.log(percentage)
                // document.getElementById('process').innerHTML = percentage + '%'
            }
        });
</script>

</html>